*
{
padding: 0;
margin: 0;
box-sizing: border-box;
}


.mn
{
    width:50px;
    
}


.ref
{
    position: absolute;
    left:450px;
    font-size: 45px;
}
.side
{
    position: absolute;
    right: 150px;
    font-size: 16px;
}

.container
{
    background-color: #F0F0F0;
}

.content
{
    padding: 20px 20px;
}
.relo
{
    display: flex;
    align-items: center;
  
}

.first
{
    padding: 0 100px;
}

.brow
{
    color: #AF9796;
}

.flower
{
    width: 100px;
}

.over,p
{  
      margin-top: 120px;
    font-size: 13px;
    margin-bottom: 40px;
}

.fo 
{
    display: flex;
    gap: 30px;
}

.three h1
{
    margin-bottom: 20px;
}


.lm,p
{
    font-size: 14px;
}
.op
{
    height: 250px;
}

.fo img
{
    border-radius: 20px;
    margin-bottom: 100px;
}
.second
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0px  120px;
}

.side
{
    color: #8b080c;
}

.bra ,h1
{
    color: #8b080c;
    font-size: 45px;
    word-spacing: 10px;
    margin-left: 50px;
   
}


.lm, p
{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 100px;
    font-size: 12px;
}



.three
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.shu
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 100px;
}